uuid: c1b23897-949a-4c45-89e2-42d761f98c89
langcode: es
status: true
dependencies:
  config:
    - node.type.poi
id: node.poi.menu_link
field_name: menu_link
entity_type: node
bundle: poi
label: 'Enlace del menu'
description: 'Enlace de menú calculado para el nodo (solo disponible durante el guardado del nodo).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
